SAT - Bug #2133

Issues while attempting Diagnostic Test
06/03/2022 05:22 AM - sowmya subramaniam

Status: Observation Start date: 06/03/2022
Priority: Immediate Due date:

Assignee: sowmya subramaniam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

There have been issues for students while taking the SAT Olympiad tests .Recently the following students have complained about it
.These are enrolled for SAT and quite demanding .Since the SAT enrolemnts are happening this month | request you to take this as
top priority and fix this issue.

1)Student name :Jeevita Krisna

email :jeevitakrsna@gmail.com

Drupal id:848760

2)Student Name:Ayush Gowda
email: ayushpg02@gmail.com
Drupal id:852427

They didnt send the screenshots of the errors .But both of them had to retake the test .
There were some issues wrt to SAT DT in the past also .Unresolved so we do not have some student's DT scores of the past .Just
FYI

History

#1 - 06/12/2022 08:44 AM - selva QA

- Assignee changed from selva QA to sasikiran QA

#2 - 07/21/2022 10:19 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#3 - 07/27/2022 06:04 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA

Wasn't able to reproduce the issue. Do let us know once it occurs again.

#4 - 07/27/2022 06:31 AM - sasikiran QA
- Status changed from New to Observation

- Assignee changed from sasikiran QA to sowmya subramaniam
